module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'system',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            allowNull: false
          },
      )
    ]);
  },
};
